<template>
  <div class="home">
    <carousel-page></carousel-page>
    <hero-bar></hero-bar>
    <pg-content></pg-content>
    <nws-content></nws-content>
  </div>
</template>

<script>
// @ is an alias to /src
import carouselPage from "../components/carouselPage.vue";
import heroBar from "../components/heroBar.vue";
import pageContent from "../components/pageContent.vue";
import newsContent from "../components/newsContent.vue";


export default {
  name: "Home",
  components: {
    "hero-bar": heroBar,
    "pg-content": pageContent,
    "nws-content": newsContent,
    "carousel-page": carouselPage
  }
};
</script>
